
a:link {color: #0000ff;}
a:visited {color: #800080;}
a:active {color: #ff0000;}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #000400;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}
form#Oform297 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
.dfltf  {
  position: absolute;
  color: #000000;
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
form#Oform473 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform481 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform462 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform471 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform495 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform568 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform585 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform825 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform1365 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform1468 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform1868 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform1962 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform1969 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform1985 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2101 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2109 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2115 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2146 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2145 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2361 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2518 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2758 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2775 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2784 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2860 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2904 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2880 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2905 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform3033 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform2997 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
form#Oform3040 {
  visibility: visible;
  margin: 0px;
  font-size: 10px;
}
#Oobj12676 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  left: 97.90em;
  top: 0.00em;
  width: 18.60em;
  height: 38.60em;
}
#Oobj12659 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  left: 0.00em;
  top: 0.00em;
  width: 96.30em;
  height: 65.80em;
}
#Oobj11559 {
  position: absolute;
  font-size: 10px;
  z-index: 3;
  left: 70.00em;
  top: 31.50em;
  width: 6.00em;
  height: 2.00em;
}
#Gform2900 {
  width: 100%;
  height: 100%;
}
#Oobj11561 {
  position: absolute;
  font-size: 10px;
  z-index: 4;
  left: 70.00em;
  top: 35.20em;
  width: 6.00em;
  height: 2.00em;
}
#Gform2912 {
  width: 100%;
  height: 100%;
}
#Oobj11562 {
  position: absolute;
  font-size: 10px;
  z-index: 5;
  left: 70.00em;
  top: 39.60em;
  width: 6.00em;
  height: 2.00em;
}
#Gform2913 {
  width: 100%;
  height: 100%;
}
#Oobj11564 {
  position: absolute;
  font-size: 10px;
  z-index: 6;
  left: 76.60em;
  top: 26.40em;
  width: 13.40em;
  height: 2.00em;
}
#Gform2914 {
  width: 100%;
  height: 100%;
  font-family: Arial, sans-serif;
}
#Oobj11566 {
  position: absolute;
  font-size: 10px;
  z-index: 7;
  left: 75.80em;
  top: 43.60em;
  width: 10.00em;
  height: 3.00em;
}
#Gform2915 {
  width: 100%;
  height: 100%;
  color: #ff0000;
  font-family: Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-align: center;
}
#Oobj12691 {
  position: absolute;
  font-size: 10px;
  z-index: 11;
  left: -0.10em;
  top: -0.20em;
  width: 20.00em;
  height: 3.00em;
}
#Gform3050 {
  width: 100%;
  height: 100%;
  font-family: Arial, sans-serif;
  cursor:pointer;
}
#Oobj11599 {
  position: absolute;
  font-size: 10px;
  z-index: 8;
  text-align: left;
  left: 2.00em;
  top: 61.00em;
  width: 28.00em;
  height: 3.00em;
}
.txt0 {
  font-family: Arial, sans-serif;
  font-size: 15px;
  color: #ffff00;
}
.bold {font-weight: bold;}
#Oobj11604 {
  position: absolute;
  font-size: 10px;
  z-index: 9;
  text-align: left;
  left: 0.00em;
  top: 66.00em;
  width: 96.90em;
  height: 2.00em;
}
.txt1 {
  font-family: Arial, sans-serif;
  color: #c0c0c0;
}
#Oobj12674 {
  position: absolute;
  font-size: 10px;
  z-index: 10;
  text-align: left;
  left: 99.20em;
  top: 1.90em;
  width: 16.10em;
  height: 34.70em;
}
.txt2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
}

